
# SEISMIC-RNA

Structure Ensemble Inference by Sequencing, Mutation Identification, and
Clustering of RNA

![Logo of SEISMIC-RNA](logo/logo-1200.png "SEISMIC-RNA")


## About

SEISMIC-RNA analyzes data from RNA mutational profiling experiments,
such as [DMS-MaPseq](https://www.nature.com/articles/nmeth.4057)
and [SHAPE-MaP](https://www.nature.com/articles/nmeth.3029).
This software introduces an optimized implementation of the algorithm
[DREEM](https://www.nature.com/articles/s41586-020-2253-5) for detecting
and quantifying RNA structure ensembles.


## Installation and Usage

Documentation for installing and using SEISMIC-RNA is available on
[GitHub Pages](https://rouskinlab.github.io/seismic-rna).


## Issues

The [issue page](https://github.com/rouskinlab/seismic-rna/issues) of
the GitHub repository is the official location for reporting bugs and
other issues. Before opening a new issue, please check if a similar
issue already exists.


## Contributors

SEISMIC-RNA has been developed by the following individuals in the lab
of [Silvi Rouskin](https://rouskinlab.com) at Harvard Medical School:

- [Matthew "Matty" Allan](https://github.com/matthewfallan)
- [Yves Martin](https://github.com/yvesmartindestaillades)
- [Scott Grote](https://github.com/heWhosShouldersBlockTheSun)
- [Albéric de Lajarte](https://github.com/AlbericDeLajarte)
- [Justin Aruda](https://github.com/justinaruda)
